/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

aside#region-sidebar-second section {
  margin-top:-40px !important;
}

aside#region-sidebar-second section#block-cck-blocks-field-sponsor-image {
  margin-top:10px !important;
}

.front aside#region-sidebar-second section {
margin-top: 0px !important;
}

.main-menu .active {background-color:#B01801;
}

.node-article h2.node-title {
	margin-bottom:1px;}
	
.node-article img {
float: left;
margin-right: 10px;
margin-bottom: 10px;
display: block;
border: 1.5px solid #666;
}

.node-title h2 {
font-size: 24px;
margin-bottom: 3px;
}

.submitted {
	margin-bottom:5px;
	}
	
.view-id-whitepapers_side_block img {
	float:left;}
	
.imgfloatleft {
	float:left;
	margin-right: 10px;
}

.bioheight {
	min-height:50px;}
	
.biotitle {
	margin-bottom:-15px;
	color:#447BAF;
}

.followabout-bdr {
	border-bottom:dashed #CCCCCC 1px;
	margin-top: 6px;
margin-bottom: 8px;
}

.followabout {
margin-left: 80px;
}
	
#main-menu li {
padding: 0 10px !important;
}

#zone-postscript-wrapper {
	background-color:#f6f8f5;
	padding-top:20px;
	padding-bottom:20px;
	border-color:#CCCCCC;
	border-top-width:1px;
	border-bottom-width:1px;
	border-style:solid; }
	
.node-teaser.node-sticky {
background-color: #F1F8FD;
padding-top: 5px;
border: #CCC solid 1px;
padding-bottom: 5px;
padding-right: 12px;
padding-left: 12px;
}

a:link, a:visited {
color: #447BAF;
text-decoration: none !important;
font-family: Verdana;
font-weight: normal;
}

.node-teaser.node-not-sticky {
  margin:20px 0;
  padding-bottom: 15px;
  background:url(/sites/default/files/imgs/breaker.png) bottom center no-repeat;
}

.dllink {
	float:right;
}

.node-book img {
float: left;
margin-right: 10px;
margin-bottom: 5px;
}
#edit-subscriptions{
	margin-top:20px;
}

.logged-in .node-type-offerexternal #webform-component-FullName, .logged-in .node-type-offerexternal #webform-component-Company, .logged-in .node-type-offerexternal #webform-component-title, .logged-in .node-type-offerexternal #webform-component-Email, .logged-in .node-type-offerexternal #webform-component-Phone, .logged-in .node-type-offerexternal #webform-component-State, .logged-in .node-book #webform-component-FullName, .logged-in .node-book #webform-component-Company, .logged-in .node-book #webform-component-title, .logged-in .node-book #webform-component-Email, .logged-in .node-book #webform-component-Phone, .logged-in .node-book #webform-component-State, .logged-in .node-book #webform-component-none, .logged-in .node-book #webform-component-none1, .logged-in #webform-component-logintext {
	display:none !important;
}

.node-book .webform-client-form, .node-type-offerexternal .webform-client-form, .node-type-offerexternalnoform .webform-client-form, .page-node-530 .webform-client-form, #user-register-form, #user-login, #user-pass, #simplenews-subscriptions-page-form {
background-color: #F6F8F5;
border: #E7E7E7 1px solid;
margin-bottom: 20px;
}

#webform-component-none, #webform-component-none1 {
margin-left: 40px;
}

.node-type-offerexternal #webform-component-FullName, .node-type-offerexternal #webform-component-Company, .node-type-offerexternal #webform-component-title, .node-type-offerexternal #webform-component-Email, .node-type-offerexternal #webform-component-Phone, .node-type-offerexternal #webform-component-State, .node-type-offerexternal #edit-actions, #edit-subscriptions {
margin-left: 80px;
}

.node-book #webform-component-FullName, .node-book #webform-component-Company, .node-book #webform-component-title, .node-book #webform-component-Email, .node-book #webform-component-Phone, .node-book #webform-component-State, .node-book #edit-actions, .page-node-530 #webform-component-your-name, .page-node-530 #webform-component-your-e-mail-address, .page-node-530 #webform-component-subject, .page-node-530 #webform-component-message, #user-register-form #edit-field-fname, #user-register-form #edit-field-lname, #user-register-form #edit-account, #user-register-form #edit-field-company, #user-register-form #edit-field-title, #user-register-form #edit-field-phone, #user-register-form #edit-simplenews, #user-register-form #edit-field-state, #user-register-form #edit-field-bio, #user-register-form #edit-field-twitter, #user-register-form #edit-field-twitter, #user-register-form .captcha, #user-register-form #edit-field-share-ideas, #user-pass .form-item, #user-login .form-item, #webform-component-logintext  {
margin-left: 80px;
}
.page-node-530 #edit-submitted-message, #user-register-form #edit-field-bio, #user-register-form #edit-account, #user-register-form #edit-field-share-ideas {
width: 720px;
}

#edit-actions {
	float:right;
}

#region-sidebar-second {
  width:292px;
}

section#block-views-front-side-block-block div h2.block-title, 
section#block-views-front-side-block-block-2 div h2.block-title, 
section#block-views-front-side-block-block-5 div h2.block-title, 
section#block-views-front-side-block-block-4 div h2.block-title, 
section#block-views-front-side-block-block-3 div h2.block-title, 
section#block-views-front-side-block-block-1 div h2.block-title {
  padding: 0 !important;
  background:#fff !important;
}

.front #region-sidebar-second div section div h2 {
display: block;
}

#region-sidebar-second div section div h2{
  /*font-size: 13px;
  color:#3a3a3a;
  font-family:Verdana;
  background:url(../images/blck_h_bg_wide.png) no-repeat;
  padding: 7px 0px 8px 10px;*/
  display:none;
}

h2.wpheader {
  margin-top:40px;
  margin-bottom:0px;
  font-size: 13px;
  color:#3a3a3a;
  font-family:Verdana;
  background:url(../images/blck_h_bg_wide.png) no-repeat;
  padding: 7px 0px 8px 10px;
  display:block !important;
}

#region-sidebar-second div section div div div div div div.views-field-title {
  margin-top:-2px;
  margin-bottom:0;
  padding-bottom:1px;
  padding-top:5px;
  padding-left:20px;
  /*width:179px;*/
  width:270px;
  min-height:70px;
  border-left: solid 1px #b6c8d4;
  border-right: solid 1px #b6c8d4;
}

#region-sidebar-second div section div div div div div div.views-field-title  h5 a { 
  font-size:12px;
  font-family:Verdana;
  color:#4b85be;
  font-weight:bold;
}

#region-sidebar-second div section div div div div div div.dllink a{
  font-size:11px;
  color:#1c84c4;
  font-weight:bold;
  font-family:Verdana;
}
#region-sidebar-second div section div div div div div div.dllink {
  width:282px;
  height:24px;
  background: url(../images/blck_dl_bg_wide.png) no-repeat bottom;
  margin-bottom:10px;
  text-align:right;
  padding:5px 10px 0 0;
  margin-top:-2px;
}

#zone-header-wrapper {
  height:167px;
  /*background: url(../images/header_img_blck_bg.png) center no-repeat;*/
  /*margin-top:-1px;
  margin-bottom:10px;*/
  margin: -1px auto 10px;
  background-color: #1C84C4;
}

#region-header-first { width:inherit !important; margin:0 !important; }

#zone-header { width:inherit !important; }

#block-block-16 {
  /*border:solid 1px #ffffff;
  background: url(../images/join_bg.png);
  width:317px;
  height:141px;
  color:#ffffff;
  float:right;
  margin-top:6px;
  margin-right:75px;
  padding:5px 15px;
  line-height:1.5em;*/
}

p.phead {
  font-size:17px;
  font-weight:bold;
  margin-bottom:10px;
}

p.pbody{
  font-size:12px;
  font-family:Verdana;
  margin-bottom:10px;
}

p.pbodyheader{
  font-size:11px;
  font-family:Verdana;
  margin-bottom:10px;
}


#block-block-18 {
  width:270px;
  background:#f6f8f5;
  border:solid 1px #e7e7e7;
  padding: 0 10px;
  margin-bottom:10px;
}

#block-block-18 div h2.block-title {
  background:none;
  font-family:Verdana;
  font-size:16px;
  font-weight:normal;
  color:#4b85be;
  padding:9px 0;
  margin:0 0 8px 0;
  border-bottom:dashed 1px #cadbe7;
}

#block-block-18 div p.withborder.follow {
  color:#b01801;
  font-size:11px;
  font-weight:bold;
  margin-bottom:0;
}

#block-block-8 div p {
  color:#b01801;
  font-size:11px;
  font-weight:bold;
  padding-bottom:3px;
  border-bottom: dashed 1px #cadbe7;
}

#block-block-18 div p.withborder {
  border-top:solid 1px #dcdcdc;
  padding: 6px 0;
  margin-bottom:0;
}

#block-block-18 div p  {   
  font-family:Verdana;
  font-size:12px;
  font-weight:normal;
  margin-bottom:10px;
  /*border-top:dashed 1px #cadbe7;*/
}

#block-block-18 div p  a img {
  margin:10px 0;
}

#block-block-8 {
  width:270px;
  padding:10px 10px 0 10px;
  border:solid 1px #e7e7e7;
  border-bottom:none;
}

#block-views-front-side-block-block,
#block-views-front-side-block-block-1,
#block-views-front-side-block-block-2,
#block-views-front-side-block-block-3,
#block-views-front-side-block-block-4 {
  width:270px;
  padding: 0 10px;
  border-left:solid 1px #e7e7e7;
  border-right:solid 1px #e7e7e7;
}

#block-views-front-side-block-block-5 {
  width:270px;
  padding: 0 10px;
  border-left:solid 1px #e7e7e7;
  border-right:solid 1px #e7e7e7;
  border-bottom:solid 1px #e7e7e7;
  margin-bottom:10px;
}

h1, h2, h3, h4, h5, h6 {
font-family:Verdana, Geneva, sans-serif !important;}

nav.links.node-links.clearfix {
  height:33px;
  background:#f6f8f5;
  border-top:solid 1px #e7e7e7;
  border-bottom:solid 1px #e7e7e7;
  padding-top:13px;
}

nav.links.node-links.clearfix a {
  font-weight:bold;
  color:#3c88c6;
}

nav.links.node-links.clearfix img {
  float:none;
  border:0;
  display:inline;
  margin:0;  
  border-radius:0;
  box-shadow:none;
}

.sharethis-wrapper {
  float:right;
  width:23px;
}

div.error, .messages .error {
	display:none !important;
}

#region-preface-first {
	margin-left:0px !important;
	margin-right:0px !important;
}

h1 {
font-weight: normal !important;
}

aside#region-sidebar-first {
  border: 1px solid #e7e7e7;
  padding:10px;
  width:155px;
}

aside#region-sidebar-first div section div h2.block-title {
  font-size:12px !important; 
  color:#ab1c00 !important;
  margin-bottom:10px;
  padding-bottom:3px;
  border-bottom:1px dashed #c4e1ef;
}

#edit-search-block-form--2 {
height: 25px !important;
width: 250px !important;
border: solid 1px #8e8985 !important;
color:#858585;
}

.region-postscript-first-inner, .region-postscript-second-inner, .region-postscript-third-inner, .region-postscript-fourth-inner {
	border:thin #CCC;
	border-style:solid;
	width: 250px;
	background-color:#FFF;
}

.region-postscript-first-inner .views-row, .region-postscript-second-inner .views-row, .region-postscript-third-inner .views-row, .region-postscript-fourth-inner .views-row {
	padding:8px;
	min-height: 75px;
}

form#search-block-form  div.form-item-search-block-form {
  float:left;
  margin-right:10px;
  margin-top: 1em !important;
}

form#search-block-form  div#edit-actions {
  float:left;
  margin:12px 0;
  /*width:22px; height:25px;*/
  display:inline-block;
  position:relative;
  left:-32px;
}

form#search-block-form input#edit-submit {
  /*background:#ff0000 !important;*/
  background:url(../images/search.png);
  width:22px; height:25px;
  padding:0;
  border:none !important;
  border-radius:0;
  text-indent:-1000px;
}


form#views-exposed-form-search-page-page  div.views-widget-filter-search_api_views_fulltext {
  float:left;
  margin-right:-22px;
  margin-top: 1em !important;
      padding-right: 0;
}

form#views-exposed-form-search-page-page div#views-submit-button {
  float:left;
  margin:12px 0;
  /*width:22px; height:25px;*/
  display:inline-block;
  position:relative;
  left:-32px;

}

form#views-exposed-form-search-page-page input#edit-submit-search-page {
  /*background:#ff0000 !important;*/
  background:url(../images/search.png);
  width:22px; height:25px;
  padding:0;
  border:none !important;
  border-radius:0;
  text-indent:-1000px;
  margin-top: 12px;   
}

form#views-exposed-form-search-page-page input[name="query"] {
    height: 25px !important;
    width: 250px !important;
    border: solid 1px #8e8985 !important;
    color: #858585;
}

.node-article #zone-content { width:1199px; }
.node-article {
padding: 7px;
padding-right:35px;
}

.page-user div.error, .page-user .messages .error {
display: block !important;
}

.container-16 {
width: 1024px !important;
}

.container-16 .grid-12 {
width: 665px !important;
}

.container-16 .grid-16 {
width: 1024px !important;
}

.container-16 .grid-9 {
width: 557px !important;
margin: 0px !important;
}


aside#region-sidebar-first {
padding: 8px !important;
width: 132px !important;
margin: 2px !important;
}

#zone-postscript-wrapper .container-16 .grid-4 {
width: 235px !important;
}

.node ol, .node ul {
padding-left: 3em !important;
}
.node ul.links.inline{
padding-left:2.3em !important;
}
.form-actions input:hover {
background: #5091D3 !important;
}

.page-user-register #field-bio-add-more-wrapper, .page-user-register .description {
	width:540px;
}

h3 {
font-size: 15px !important;
}

section#block-cck-blocks-field-sponsor-image .block-title {
  background:none !important;
  color:#B01801;
  border-bottom: 1px dashed #E7E7E7;
  padding-bottom:0px;
  margin-bottom:7px;
}

#page-title.whitepaper, #page-title.book, #page-title.article, #page-title.video, #page-title.webinar, #page-title.infographic {
  padding-top:25px;
  padding-left:85px;
  min-height:47px;
}

#page-title.whitepaper { background:url('../../../../default/files/whitepaper_title.png') no-repeat; }
#page-title.book { background:url('../../../../default/files/title_book.png') no-repeat; }
#page-title.article { background:url('../../../../default/files/title_article.png') no-repeat; }
#page-title.video { background:url('../../../../default/files/title_video.png') no-repeat; }
#page-title.webinar { background:url('../../../../default/files/title_webinar.png') no-repeat; }
#page-title.infographic { background:url('../../../../default/files/title_infographic.png') no-repeat; }

.node-type-book .div.messages.status{display: none !important;}